- start: 23.508
  end: 23.508
  speaker: SPEAKER_00
  en: A couple of brief points about this.
  zh: 关于这一点，有几点简短的说明。
- start: 23.508
  end: 23.508
  speaker: SPEAKER_00
  en: Notice John begins by affirming our identity as children of God.
  zh: 请注意，约翰一开始就肯定了我们作为神儿女的身份。
- start: 23.508
  end: 38.013
  speaker: SPEAKER_00
  en: If you look at John's Gospel, for example, chapter 3, the way a person becomes a child of God is not simply by being created but by being born again or born anew through water and Spirit and baptism.
  zh: 如果你去看约翰福音第三章，例如，一个人之所以会成为神的儿女，并不只是因为被创造，而是通过水与圣灵以及洗礼而重生或再次出生。
- start: 38.033
  end: 48.997
  speaker: SPEAKER_00
  en: So he's referring here to the divine sonship, the adoptive divine sonship that we receive through grace in the waters of baptism.
  zh: 因此，他在这里指的是那种神子身分，也就是我们借着洗礼中的恩典所领受的被收纳为神子的身分。
- start: 48.997
  end: 51.998
  speaker: SPEAKER_00
  en: He's saying we are children of God now.
  zh: 他在说，我们现在已经是神的儿女了。
- start: 52.783
  end: 65.492
  speaker: SPEAKER_00
  en: The second point here is that John is shifting from the present to the future.
  zh: 第二点是，约翰在这里从当下转向未来。
- start: 65.492
  end: 71.076
  speaker: SPEAKER_00
  en: He's talking here about the Parousia, the second coming of Christ.
  zh: 他这里所说的是基督的再来，也就是末后的来临。
- start: 71.977
  end: 77.822
  speaker: SPEAKER_00
  en: We don't have to wait to become children of God until the second coming; we don't have to wait until the final judgment or the resurrection.
  zh: 我们不必等到基督再来才成为神的儿女；我们也不必等到最后的审判或复活。
- start: 77.822
  end: 80.424
  speaker: SPEAKER_00
  en: We already are children of God.
  zh: 我们已经是神的儿女了。
- start: 80.424
  end: 93.053
  speaker: SPEAKER_00
  en: But when He comes, we can't even comprehend what we shall be because when He comes, we shall become like Him, because we shall see Him as He is.
  zh: 但是当他来临时，我们甚至无法想象自己将会怎样，因为当他来临时，我们将变得像他，因为我们将看见他本来的样子。
- start: 93.153
  end: 97.316
  speaker: SPEAKER_00
  en: Now that is a profound statement that John is making here.
  zh: 现在，这是约翰在这里提出的一个深刻宣告。
- start: 97.696
  end: 104.04
  speaker: SPEAKER_00
  en: In effect, he's talking about two key expectations, two key hopes of the Christian faith.
  zh: 实际上，他是在谈论基督信仰中两个关键的期待、两个关键的盼望。
- start: 104.161
  end: 115.592
  speaker: SPEAKER_00
  en: One is for the second coming of Christ at the end of time, but the second is for what we call the Beatific Vision, the vision of God, where we shall see God face to face.
  zh: 其一是在末了时基督的再来，其二是我们所说的真福直观——对神的观见——在其中我们将面见神。
- start: 115.592
  end: 118.954
  speaker: SPEAKER_00
  en: We shall see Christ in His glory, right?
  zh: 到那时，我们会看见基督处于他的荣耀之中，对吧？
- start: 118.954
  end: 122.235
  speaker: SPEAKER_00
  en: In His resurrected body at the end of time.
  zh: 也就是在末了时他复活的身体里。
- start: 123.095
  end: 139.408
  speaker: SPEAKER_00
  en: This is one of the classic texts on the Beatific Vision in all of the New Testament, because there are a lot of passages in the Old Testament you might recall where God says over and over again, Man shall not see me and live.
  zh: 这是新约中关于真福直观的经典段落之一，因为你或许记得，旧约里有许多经文反复提到神说「人见我的面不能存活」。
- start: 139.408
  end: 139.668
  speaker: SPEAKER_00
  en: Right?
  zh: 对吗？
- start: 139.668
  end: 141.129
  speaker: SPEAKER_00
  en: Man shall not look upon the face of God.
  zh: 人不能见神的面。
- start: 141.129
  end: 147.493
  speaker: SPEAKER_00
  en: Think here of Exodus 33 and 34, where Moses asked to see God's face and God says, Sorry, you can't see my face.
  zh: 想想出埃及记第三十三章和第三十四章，摩西请求见神的面，神说：「对不起，你不能看见我的面。」
- start: 147.493
  end: 152.136
  speaker: SPEAKER_00
  en: I'll let you see my backside, but you can't look upon my face and live.
  zh: 「我要让你看见我的背，却不能看我的面，否则你无法存活。」
- start: 152.136
  end: 161.385
  speaker: SPEAKER_00
  en: So God will allow some of His glory to pass by Moses, for example, on Mount Sinai, but to see His face is not possible for a human being.
  zh: 因此，神允许部分他的荣耀在西乃山上从摩西面前经过，但人不可能看见他的面。
- start: 161.485
  end: 176.051
  speaker: SPEAKER_00
  en: 'Yet in the New Covenant, that''s precisely what Jesus is going to promise to His disciples in the Beatitudes, which is the Gospel for the Feast of All Saints: Blessed are the pure in heart, for they shall see God.'
  zh: 然而在新约里，这正是耶稣在真福八端中向门徒所应许的，也是诸圣节当日福音里的话：「清心的人有福了！因为他们必得见神」。
- start: 176.612
  end: 185.616
  speaker: SPEAKER_00
  en: And then here in the reading for today from 1 John, it says that when He appears, we shall be like Him, for we shall see Him as He is.
  zh: 然后，在今天读到的约翰一书里就说：「主若显现，我们必要像他；因为必得见他的真体」。
- start: 185.765
  end: 191.691
  speaker: SPEAKER_00
  en: 'So notice here there are two elements that John is describing: likeness and vision, right?'
  zh: 请注意，约翰在这里描述了两个要素：相似和观见，对吧？
- start: 192.032
  end: 202.644
  speaker: SPEAKER_00
  en: He's describing the fact that in the Parousia, at the second coming, we will be changed; we will be made like God, we will be made holy.
  zh: 他所描述的事实是，在末后基督再来时，我们将被改变；我们会变得像神，我们会被成全为圣。
- start: 202.916
  end: 208.44
  speaker: SPEAKER_00
  en: And precisely through that vision of God, we shall be transformed.
  zh: 也正是通过对神的观见，我们将得到转变。
- start: 208.44
  end: 215.184
  speaker: SPEAKER_00
  en: You can see in that last verse he's saying everyone who has this hope in Him purifies himself as He is pure.
  zh: 你可以从最后那节经文看出，他说：凡对他怀有这盼望的人，就当洁净自己，如同他是纯洁的一样。
- start: 215.184
  end: 216.025
  speaker: SPEAKER_00
  en: What does that mean?
  zh: 这是什么意思呢？
- start: 216.025
  end: 226.711
  speaker: SPEAKER_00
  en: Well, it means that if we are anticipating seeing Christ and becoming like Him in the resurrection, then we need to prepare now.
  zh: 也就是说，如果我们期待在复活时见到基督并像他一样，那么我们就需要现在就开始预备。
- start: 226.711
  end: 235.521
  speaker: SPEAKER_00
  en: We need to start living now as if we are children of God who are preparing to see His face in the glory of the resurrection.
  zh: 我们要从现在开始生活，好像我们是神的儿女，要在复活的荣耀里见到他的面。
- start: 235.701
  end: 249.643
  speaker: SPEAKER_00
  en: That calls for us to cleanse our hearts from sin, as he says, He who purifies himself because of the hope that he has to one day see the face of God in the Beatific Vision.
  zh: 正因如此，我们要洁净自己的内心，远离罪恶；正如他说的，那些因着盼望有朝一日能在真福直观中看见神面容的人，就当洁净自己。
- start: 250.163
  end: 267.416
  speaker: SPEAKER_00
  en: Now that's just a brief little overview of what John's describing here, but I thought it would be interesting to bring this text because I think it's one of those passages where, you know, I think maybe most people think about going to heaven, right?
  zh: 以上只是对于约翰在此处所描述内容的简要概述，但我认为引用这段经文很有趣，因为我认为大多数人想到的也许就是要上天堂，对吧？
- start: 267.416
  end: 270.118
  speaker: SPEAKER_00
  en: Everybody wants to go to heaven when they die.
  zh: 每个人都希望自己死后能去天堂。
- start: 270.518
  end: 281.667
  speaker: SPEAKER_00
  en: Maybe more people might think about the bodily resurrection, although I've learned over the years that that isn't as well understood or as well known as one would think from reading the New Testament.
  zh: 也许有更多人会想到身体的复活，尽管多年来我的体会是，这并不像从读新约中想象的那样广为人知。
- start: 282.028
  end: 286.131
  speaker: SPEAKER_00
  en: But the vision of God's face, this is so mysterious!
  zh: 然而能够见到神的面，这太奥秘了！
- start: 286.497
  end: 293.099
  speaker: SPEAKER_00
  en: It's something that you don't always hear people say, I can't wait for that day when I see the face of God.
  zh: 你并不常听人说：「我迫不及待想见到神的那一天」。
- start: 293.259
  end: 296.06
  speaker: SPEAKER_00
  en: I want to see Him as He is.
  zh: 我想见到他本来的样子。
- start: 296.06
  end: 297.36
  speaker: SPEAKER_00
  en: I want to be like Him.
  zh: 我想变得像他。
- start: 297.36
  end: 300.061
  speaker: SPEAKER_00
  en: I want to be transformed in Him.
  zh: 我想要在他里面得到转变。
- start: 300.221
  end: 301.621
  speaker: SPEAKER_00
  en: But that's what John's describing here.
  zh: 但这正是约翰在这里所描述的。
- start: 301.621
  end: 309.724
  speaker: SPEAKER_00
  en: This is the eschatological hope of the Christian in 1 John 3, as he says, you know, we can't fully comprehend it.
  zh: 这是约翰一书第三章所描绘的基督徒末世盼望，正如他所说的，我们无法完全理解。
- start: 309.724
  end: 320.173
  speaker: SPEAKER_00
  en: 'It does not yet appear what we shall be, but we know this: we know that when He appears, we shall see Him as He is.'
  zh: 我们尚未完全显明将来要成的样式，但有一点我们知道：当他显现时，我们必得见他的真体。
- start: 320.353
  end: 338.804
  speaker: SPEAKER_00
  en: Now that last line, as He is, has led to a whole host of debates over the centuries about the nature of the Beatific Vision, like whether we can see God in His essence, which you'll see in the Western tradition, or that we can only see the energies of God, which you'll see in some of the Eastern writers.
  zh: 正是那句「看见他的真体」，在几个世纪里引起了对真福直观本质的大量争论，比如在西方传统里，会讨论我们是否能见到神的本质；在一些东方教父的著述里，则会说我们只能看见神的能量。
- start: 338.804
  end: 339.824
  speaker: SPEAKER_00
  en: And there's a whole debate about that.
  zh: 对此有一场极大的辩论。
- start: 339.824
  end: 362.675
  speaker: SPEAKER_00
  en: I don't want to get into that debate here, but I do want to make clear that it was this text and others that led in the 14th century Pope Benedict XII to exercise the fullest extent of his papal authority in defining the Church's doctrine of the Beatific Vision.
  zh: 我在这里并不想深入这场辩论，但我想说明，正是这段经文和其他相关内容，促使十四世纪的教宗本笃十二世以最大的教宗权威来阐明教会对真福直观的教义。
- start: 362.855
  end: 379.872
  speaker: SPEAKER_00
  en: There were some people at the time who were claiming that when the faithful died, they do not immediately get to see the face of God, but that they would have to wait until the resurrection to actually experience the Beatific Vision.
  zh: 当时有一些人声称，信徒去世之后并不能立刻见到神的面，而是要等到复活时才能真正经历真福直观。
- start: 380.733
  end: 396.656
  speaker: SPEAKER_00
  en: In his apostolic constitution, *Benedictus Deus*, which was issued in the year 1336, Pope Benedict XII defined the doctrine of the Beatific Vision and made clear what we, as Catholics, believe about this.
  zh: 在他的使徒宪令*Benedictus Deus*（于1336年颁布）中，教宗本笃十二世明确阐述了真福直观的教义，并阐明了我们，作为公教徒，对此所相信的内容。
- start: 397.176
  end: 400.817
  speaker: SPEAKER_00
  en: I want to read it to you because it's beautiful.
  zh: 我想把它读给你听，因为它很美。
- start: 400.817
  end: 412.578
  speaker: SPEAKER_00
  en: It is a little complex; it has lengthy Latin sentences, but let me just read it, and then I'll unpack it and try to draw a couple of quick points out of it.
  zh: 虽然内容有点复杂，包含冗长的拉丁文句子，但我先朗读一遍，然后再进行解释，并尝试提出一些要点。
- start: 413.219
  end: 422.842
  speaker: SPEAKER_00
  en: This is a perfect example of how what's taught in the New Testament then becomes clarified and defined by the Apostolic Tradition and by the living Magisterium of the Church.
  zh: 这是一个绝佳的例证，说明新约中所教导的内容如何在使徒传统以及教会活生生的训导权之下被进一步阐明和界定。
- start: 422.842
  end: 429.225
  speaker: SPEAKER_00
  en: So in the 14th century, this is what Pope Benedict XII had to say about the Beatific Vision.
  zh: 因此，在十四世纪时，教宗本笃十二世对真福直观是这样论述的。
- start: 429.225
  end: 493.383
  speaker: SPEAKER_00
  en: 'This is our Catholic faith; this is what we believe: By this constitution, which is to remain in force forever, we, with apostolic authority, define the following: according to the general disposition of God, the souls of all the saints who departed from this world before the passion of our Lord Jesus Christ and also of the holy apostles, martyrs, confessors, virgins, and other faithful who died after receiving the holy baptism of Christ, provided they were not in need of any purification when they died or will not be in need of any when they die in the future, or else they have been purified after death— all these souls, immediately after death, and in the case of those who need purification after the purification mentioned above, since the ascension of our Lord and Savior Jesus Christ into heaven already before they take up their bodies again and before the general judgment, have been, are, and will be with Christ in heaven, in the heavenly kingdom and paradise, joined to the company of the holy angels.'
  zh: 这是我们的大公信仰；这是我们所相信的：借着这部要永远有效的宪令，我们以使徒权威提出以下定义：按照神一般性的安排，所有在我们的主耶稣基督受难之前离世的众圣，以及那些在接受基督的圣洗后去世的圣使徒、殉道者、见证者、贞女和其他信徒——只要他们在去世时不需要任何洁净，或者将来去世时不需要任何洁净，或者说他们已经在死后被洁净——这些灵魂，自他们去世之后，并且在那些需要洁净的人经历了上述洁净之后，自从我们的主、救主耶稣基督升天之时起，就已经、并且将继续与基督同在天国，也就是在天上的国度与乐园里，与众圣天使相聚，一直到他们再度取回身体，直到最后的审判之前。
- start: 493.503
  end: 509.531
  speaker: SPEAKER_00
  en: Since the passion and death of our Lord Jesus Christ, these souls have seen and see the divine essence with an intuitive vision and even face to face, without the mediation of any creature.
  zh: 自从我们的主耶稣基督受难和死亡之后，这些灵魂都已经并且继续以直观的方式，甚至是面对面地看见神的本质，而无需任何受造之物的中介。
